---
output:
  word_document: default
  html_document: default
---
# Tourism and Recreation  
People value the ability to enjoy and use coastal areas for outdoors experiences. The ability to do so can be limited by lack of tourism infrastructure, contaminated waters at beaches, and lack of coastal access points. Accessing coastal areas for non extractive purposes is important to many people, including locals who build communities around beach usage, and tourists who generally aggregate near beaches. 

This goal aims to capture the number of people, and the quality of their experience, visiting coastal and marine areas and attractions. Although coastal tourism industries can be important contributors to coastal economies, the tourism and recreation goal is assessed separately from its economic benefits, which are reported in the coastal livelihoods and economies goal. We include three components for this goal: number of jobs in the tourism sector, the number of days with beach closures from contaminants, and frequency of access points along the coast. This goal scores highest when tourism is abundant and the ability to consistently access the coast is high. This goal is not about the revenue or livelihoods that are generated by tourism and recreation (that is captured in the livelihoods & economies goal) but instead captures the value that people have for experiencing and enjoying coastal areas. 

The Tourism & Recreation goal status ($TR$) is equal to the *geometric mean* of the three layer scores: **coastal access** ($c$), **beach closures** ($b$) and **jobs in tourism** ($j$) for each region ($i$) and year ($t$). This goal is not assessed for the four offshore regions since tourism and recreation is nearly always limited to the coastal region.

$$ TR{i,t} =100*\sqrt[3]{c_{i,t}+b_{i,t}+j_{i,t}}$$


